?
body {
 					
}



#eventimstage{
	font-family : Tahoma, Arial, Helvetica, sans-serif, Helvetica, Verdana, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#333333;
	background-color: #FFFFFF;
}

#eventimstage a {
    color:#333333;
}


#eventList form a.extended {
	color:#333333;
}

#eventList form a.settingsReset {
	color:#333333;
}

#process form a.customer {
	color:#333333;
}

#ihcontent form.agbConfirmation {
	color:#333333;
}

#ihcontent form.serieDetailsSelect {
    color:#333333;
}

#newPassword a.extended {
	color:#333333;
}

#eventList ul.pager li a {
   color:#333333;
}


#shopcontainer #subNavigation ul li a:link, #shopcontainer #subNavigation ul li a:active, #shopcontainer #subNavigation ul li a:visited {
background:transparent none repeat scroll 0 0;
border-color:-moz-use-text-color #333333 -moz-use-text-color -moz-use-text-color;
color:#333333;
}


#eventimshop {
	background: #FFFFFF;
}

/* Die Shopbreite beträgt ( duch das padding) 900px oder 687px */
#eventimstage {
    width: 880px;
}


#loadingBar{
	font-family : Tahoma, Arial, Helvetica, sans-serif, Helvetica, Verdana, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;

}


#logobar {
    height: 100px;
    width: 880px;
    background-color: #FFFFFF;
}


#shopheader {
	width: 880px;
	margin: 0px auto 0px auto;
}

#shopheader img {
    float: right;
}




#ihcontent {
    background: #FFFFFF;
}


#sidebar {
	/*width: 180px;*/
	width: 210px;

}
				
				
#eventimstage #footerWrapper {
     width: 880px;
}

#eventimstage #footerWrapper #footer{
     width: 880px;
}

#eventimstage #footer {
	color: #333333;
}

#eventimstage #footer ul li a {
	color: #333333;
}


#ihcontent .subscriptionWizardSeats .location span {
background:#FFFFFF none repeat scroll 0 0;
}

#ihcontent .subscriptionSeason .seasonDateRange span {
background:#FFFFFF none repeat scroll 0 0;
}

#ihcontent .eventHistoryLists .seasonDateRange span {
background:#FFFFFF none repeat scroll 0 0;
}

/*Hintergrundfarbe bei Seatmap Packages Slider Pfeile und Uebersicht*/
#venueSlider .venueSlider-aur {
    border-color: transparent #FFFFFF transparent transparent;
}

#venueSlider .venueSlider-adr {
    border-color: transparent transparent #FFFFFF;
}

#venueSlider .venueSlider-aul {
    border-color: #FFFFFF transparent transparent;
}

#venueSlider .venueSlider-adl {
    border-color: transparent transparent transparent #FFFFFF;
}

#venueSlider * {
    color: #000;
}

#venueSlider .venueSlider-box {
    border: 1px solid #F4F4F4;
    border-radius: 0px;
}

#venueSlider .venueSlider-arrow.arrow-active:hover {
    background-color: #F4F4F4;
    background-image: linear-gradient(to bottom, #ffffff, #F4F4F4);
    background-repeat: repeat-x;
}


#venueSlider #venueSlider-veil {
    background: #FFFFFF none repeat scroll 0 0;
    opacity: 1;
}


.seatMap #selectionOverview {
    background: #FFFFFF none repeat scroll 0 0;
}

/* farben für die Auslastung */
#eventList div.calendar dl.price dd ol li.available {
	background-color: #00FF00;
}
#sidebar dl.availability dt.available {
    background-color:#00FF00;
}
#seatGroupsCategory dl.price dd ol li.available {
	background-color: #00FF00;
}
				
#eventList div.calendar dl.price dd ol li.remaining {
	background-color: #FFFF00;
}
#sidebar dl.availability dt.remaining {
    background-color:#FFFF00;
}
#seatGroupsCategory dl.price dd ol li.remaining {
	background-color: #FFFF00;
}
				
#eventList div.calendar dl.price dd ol li.soldout {
	background-color: #FF0000;
}
#sidebar dl.availability dt.soldout {
    background-color:#FF0000;
}
#seatGroupsCategory dl.price dd ol li.soldout {
	background-color: #FF0000;
}
				
#eventList div.calendar dl.price dd ol li.category {
	background-color: #000;
}








/* formularfelder hintergrund / Schriften */

#ihcontent form {
	color:#000;
}

#bestCategory .heading {
background-color:#F4F4F4;
color:#000;
}
#bestCategoryByBlock .heading {
background-color:#F4F4F4;
color:#000;
}

#serieBestCategoryByBlock .heading {
background-color:#F4F4F4;
color:#000;
}

#freeSeasonBestCategoryByBlock .heading {
background-color:#F4F4F4;
color:#000;
}


#ihcontent #personalization .item {
background-color:#F4F4F4;
color:#000;
}
#personalization fieldset {
background-color:#F4F4F4;
}
#personalization .formgroup {
background-color:#F4F4F4;
}
#eventList form {
background:none;
background-color:#F4F4F4;
color:#000;
}

#ihcontent #cart .item {
background-color:#F4F4F4;
color:#000;
}
#ihcontent #cart dl.summary {
background-color:#F4F4F4;
color:#000;
}

#process fieldset {
background-color:#F4F4F4;
color:#000;
}

#ihcontent fieldset {
background-color:#F4F4F4;
color:#000;
}

.prodBasketAdd {
	background-color:#F4F4F4;
	color:#000;
}

/* Seatmap Packages */ 
#venueSlider .venueSlider-bg {
	background-color:#F4F4F4;
	color:#000;
}

.seatMap #selectionOverview ol#selectionOverview-selection {
    background-color: #F4F4F4;
    color:#000;
}


/* design formularfelder auch für den Warenkorb */

#ihcontent .basketBox, .basketBoxShipping, .basketBoxSum {
background-color:#F4F4F4;
color:#000;
}

#ihcontent .basketBox .actions a:link, .basketBox .actions a:active, .basketBox .actions a:visited, .basketBox .actions a:hover {
color:#000;
}





#ihcontent .basketBox .suggestBasketItems {
	background-color:#FFFFFF;
	color:#333333;
}


/* Formularfelder auch fuer Serienoverview */
#ihcontent .subscriptionSeason .subscriptionLocation {
background-color:#F4F4F4;
color:#000;
}

#ihcontent .eventHistoryLists .eventHistoryLocation {
background-color:#F4F4F4;
color:#000;
}




/* listenhintergrund */
div .calendar{
	background-color: #FFFFFF;
	color:#000;
}
#bestCategory table{
	background-color: #FFFFFF;
	color:#000;
}

#bestCategory table.bestseatpackage {
color:#000;
}


#bestCategoryByBlock table{
	background-color: #FFFFFF;
	color:#000;
}

#bestCategoryByBlock table.bestseatpackage {
color:#000;
}

#serieBestCategoryByBlock table{
	background-color: #FFFFFF;
	color:#000;
}

#freeSeasonBestCategoryByBlock table{
	background-color: #FFFFFF;
	color:#000;
}

#ihcontent .subscriptionSeason .subscriptionLocation .subscriptionEvents ul li {
	background-color: #FFFFFF;
	color:#000;
}

#ihcontent .eventHistoryLists .eventHistoryLocation .historyEvents ul li {
	background-color: #FFFFFF;
	color:#000;
}

    /*listenhintergrund hover*/
    #eventList div.calendar ul li.highlight {
	background-color: #F4F4F4;
}

/* listenüberschriften */
#eventList div.calendar .head2 {
	background-color: #FFFFFF;
	color: #000;

}

#bestCategory table th {
   background-color:#FFFFFF;
   color:#000;
}

#bestCategoryByBlock table th {
   background-color:#FFFFFF;
   color:#000;
}

#serieBestCategoryByBlock table th {
   background-color:#FFFFFF;
   color:#000;
}

#freeSeasonBestCategoryByBlock table th {
   background-color:#FFFFFF;
   color:#000;
}

#bestCategoryByBlock table tr.joined td {
    border-top: 1px solid #FFFFFF;
}


#ihcontent .loginOverview .loginSection .loginSectionName {
	background: #FFFFFF;
	color: #000;
}

#ihcontent .subscriptionSeason .subscriptionLocation .subscriptionEventBar {
	background: #FFFFFF;
	color: #000;
}

#ihcontent .eventHistoryLists .eventHistoryLocation .eventHistoryBar {
	background: #FFFFFF;
	color: #000;
}




/* Platzliste beim Applet */

#seatSelectList span.itemDelete a {
  color:#000;
}

#seatSelectList select.itemSalesType {
   color:#000;
}

#seatSelectList span.itemBlock, #seatSelectList span.itemRow, #seatSelectList span.itemSeat, #seatSelectList span.itemSalesType, #seatSelectList span.itemPrice, #seatSelectList span.itemCurrency {
	color:#000;
}

#seatSelectList .itemHead {
  background-color: #FFFFFF;
  color: 000;
  border-bottom:1px solid #000;
}

#seatSelectList .itemHead .itemBlock, #seatSelectList .itemHead .itemRow,#seatSelectList .itemHead .itemSeat,#seatSelectList .itemHead .itemSalesType, #seatSelectList .itemHead .itemPrice, #seatSelectList .itemHead .itemCurrency {
  color: #000;
}

/* Customer Buttons and Progressbar */




/* Hinweistexte */
#ihcontent dl.message.ok dd {
	color: #000033;
}

/* Kundenkarte */

/* show extended search in event list */

/* show option venue search in event list */
#eventList #venueOption{
  display:block;
    width:100%;
  }

/* show option performanceLocation search in event list */
#eventList #performanceLocationOption{
  display:block;
}

/* show option genres search in event list */

/* Icons */

/* change Tickets im ShoppingCard anzeigen */
.basketBox .actions li.changeTicket {
display:inline;
}

/* change Tickets im SerieShoppingCard anzeigen */
#ihcontent .basketSubscription .basketSubscriptionBox .actions li.changeTicket {
display:inline;
}




/* show subtitle of a event */ 
#ihcontent .eventSubtitle1 {
	display:inline;
}

/* show second subtitle of a event */ 

/* do not show PoweredBy Eventim Logo */
#eventimstage #poweredBy a {
	display:none;
}


/* Anzeigetypen der Platzgruppen in der Sitebar */
	#seatGroupsCategory dl.price dd.categoryTitle {
	border-top:4px solid #FFF; 
	border-left:1px solid #FFF;
}

#seatGroupsCategory dl.price dd.categoryPrice {
	border-left:1px solid #FFF;
}



#overlayMessage {
    font-family : Tahoma, Arial, Helvetica, sans-serif, Helvetica, Verdana, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
}


div.message3dsecure {
    font-family : Tahoma, Arial, Helvetica, sans-serif, Helvetica, Verdana, Helvetica, sans-serif;
	font-weight:normal;
}

#eCommerce3D{
	height:300px;
	width:400px;
}




#seatGroupsCategory dl.price dd.categoryTitle span.availableSeatsByCategory {
	display:block;
}
#bestCategoryByBlock table tr.availableSeatsByCategory {
	display: inline;
}
#bestCategoryByBlock table td span.availableSeatsByCategory {
	display:block;
}



#ihcontent .subscriptionOverviewElement {
    background-color: #FFFFFF;
	color:#000;;
}

#ihcontent .subscriptionWizardHead {
    background-color: #F4F4F4;
	color:#000
}


#ihcontent .subscriptionWizardLocations {
    border-left: 12px solid #FFFFFF;
}

#ihcontent .subscriptionWizardType {
    border-right: 12px solid #FFFFFF;
}

#ihcontent .basketSubscription .basketSubscriptionBox {
    background-color: #F4F4F4;
	color:#000
}



#seatmapWrapper {
    border-color: #F4F4F4;
}


.seatMap #seat-selection .dropdown div, 
.seatMap #pc-list .dropdown div, 
.seatMap #seat-selection  .dropdown div strong, 
.seatMap #pc-list .dropdown div strong, 
.seatMap #seat-selection .dropdown p, 
.seatMap #pc-list .dropdown p {
    color:#000;
}


.seatMap #seat-selection,
.seatMap #pc-list {
background-color:#F4F4F4;
border: 0px;
border-radius: 0px;
}

.seatMap #seat-selection .seatmap-menu-button div,
.seatMap #pc-list .seatmap-menu-button div {
    color:#000;
}

.seatMap #seat-selection .dropdown,
.seatMap #pc-list .dropdown {
   background: none repeat scroll 0 0 #F4F4F4;
 }
 
.seatMap #seat-selection .dropdown div.all-ticket-info div.total-value-price {
    color:#000;
}


.seatMap #pc-list .dropdown .show-all {
    border-top: 1px solid #FFFFFF;
}

.seatMap #pc-list .dropdown .show-all span {
    color: #000;
}

li.seat-tooltip div.seat-info {
    color: #000;
    font-size: 1em;
}

.seat-tooltip strong {
    color: #000;
}

li.seat-tooltip {
    font-family: Tahoma, Arial, Helvetica, sans-serif, Helvetica, Verdana, sans-serif !important;
	font-size:11px;
	list-style-type: none;
}

.seatMap #seatMapShoppingCartBtn {
    font-family: Tahoma, Arial, Helvetica, sans-serif, Helvetica, Verdana, sans-serif !important;
}

.seatMap, button, select {
    font-family: Tahoma, Arial, Helvetica, sans-serif, Helvetica, Verdana, sans-serif !important;
    font-size: 1em;
}

.seatMap #seatmap-menu .label {
    box-shadow: 0px 0px 0px #BFC0C1;
	border-radius: 0px;
    font-size: 1em;
}

li.seat-tooltip div.seat-pk-icon, 
li.seat-tooltip div.block-pk-icon {
    box-shadow: 0px 0px 0px #BFC0C1;
	border-radius: 0px;
}


.seatMap #seat-selection .dropdown ul li, 
.seatMap #pc-list .dropdown ul li {
    border-bottom: 1px solid #FFFFFF;
}

.seatMap #zoom-in, 
.seatMap #zoom-out {
    border: 0px solid #000;
    border-radius: 0px;
    color: #000;
}

.seatMap #zoom-in .gradient,
.seatMap #zoom-out .gradient {
    filter:Alpha(opacity=100);
    background-color: #F4F4F4;
}

.seatMap #zoom-in i, 
.seatMap #zoom-out i {
   background-color: #F4F4F4;
}

.seatMap #seat-selection .dropdown .warning a, 
.seatMap #seat-selection .dropdown .warning strong {
    color: #000;
}

.seatMap #seat-selection .dropdown, .seatMap #pc-list .dropdown {
    border-color: #FFFFFF;
}


.seatMap #map-wrapper div.error {
    color: #333333 !important;
    font-family: Tahoma, Arial, Helvetica, sans-serif, Helvetica, Verdana, sans-serif;
}

.seatMap #map-wrapper #seatmap-lightbox {
    background: none repeat scroll 0 0 #FFFFFF;
}


.seatMap #map-preloader .loading-message, .seatMap #map-preloader-infos .loading-message {
    color: #333333;
	background-color: #FFFFFF;
}

.seatMap select {
    font-family: Tahoma, Arial, Helvetica, sans-serif, Helvetica, Verdana, sans-serif !important;
	font-size:11px;
}
.t_Tooltip .t_ContentContainer {
    background: none repeat scroll 0 0 #F4F4F4;
	
}

.seatmap-lightbox-panorama {
    font-family: Tahoma, Arial, Helvetica, sans-serif, Helvetica, Verdana, sans-serif;
}


#process form#payment span.payment {
	color:#333333;
}

#process form#payment span.newsletter {
    color:#333333;
}

#process form#payment div.orderborder {
    color:#333333;
}


.seatMap #selectionOverview {
    color: #333333;
}

.seatMap #selectionOverview #selectionOverview-cartButton #selectionOverview-totalPrice {
    color: #333333;
}

#seatmapIntroduction *, #hintInfo * {
    color: #333333;
}

#seatmapIntroduction {
    background: #FFFFFF none repeat scroll 0 0;
}

#hintInfo {
    background-color: #FFFFFF;
	opacity: .9; 
	filter:Alpha(Opacity=90);
}

.seatMap .warning, .seatMap #seat-selection .dropdown .warning {
   color: #000;
}

#eventList div.freeseasondetails ul li {
	background-color: #FFFFFF;
	color: #000;
}

#eventList div.freeseasondetails .eventswrapper .head3 {
	color: #333333;
}
	

	